import { IProfitDetailData } from './IProfitDetailData';
import { Data } from './../Data';
export class GetProfitDetailData extends Data {
    public data:IProfitDetailData[];

    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);

        this.data = result.data;
    }
}